@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


*
{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
html
{
    scroll-behavior: smooth;
    scroll-padding-top: 90px;
}
body
{
    background: #000;
}
header
{
    padding: 0 1em 1em 1em;
    background: #;
}
header img
{
    width: 180px;
}

.sect1{
    background: #00062b;
    text-align: center;
    padding: 1em 0;
    color: #fff;
}
.sect1 h1{
    font-size: 30pt;
    padding-bottom: 1em;
}
.sect1 h3{
    padding-bottom: 1em;
}
.sect1 img{
    width: 70%;
}

footer
{
    background: #000;
    padding: 2em;
    color: #fff;
    text-align: center;
}
footer a
{
    text-decoration: none;
    color: #fff;
}